/* Nav Path */
.pfNavPath {
	max-width: 1280px;
	margin: 30px auto 0 auto;
	width: 96%;
	position: relative;
	font-size: 0;
}

.pfNavPath a, .pfNavPath img {
	display: none;
}

.pfNavPath .currentProductCategoryNavPath  {
	display: block;	
	outline: none;	
	font-size: 0;
	font-weight: bold;
	width: 39px;
	height: 39px;
	cursor: pointer;
	float: left;
	text-align: center;	
	background: url(data:image/svg+xml;base64,PHN2ZyB3aWR0aD0iMzlweCIgaGVpZ2h0PSIzOXB4IiB2aWV3Qm94PSI2MCAyMDg1IDI5IDI5IiB2ZXJzaW9uPSIxLjEiIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgeG1sbnM6eGxpbms9Imh0dHA6Ly93d3cudzMub3JnLzE5OTkveGxpbmsiPjxkZXNjPkNyZWF0ZWQgd2l0aCBTa2V0Y2guPC9kZXNjPjxkZWZzPjwvZGVmcz48ZyBpZD0iU2Nyb2xsLVRvcC1JY29uIiBzdHJva2U9Im5vbmUiIHN0cm9rZS13aWR0aD0iMSIgZmlsbD0ibm9uZSIgZmlsbC1ydWxlPSJldmVub2RkIiB0cmFuc2Zvcm09InRyYW5zbGF0ZSg3NC41MDAwMDAsIDIwOTkuNTAwMDAwKSByb3RhdGUoLTkwLjAwMDAwMCkgdHJhbnNsYXRlKC03NC41MDAwMDAsIC0yMDk5LjUwMDAwMCkgdHJhbnNsYXRlKDYzLjAwMDAwMCwgMjA4OC4wMDAwMDApIj48ZyBpZD0iR3JvdXAtNiIgdHJhbnNmb3JtPSJ0cmFuc2xhdGUoNi40MDUwNjMsIDguNzM0MTc3KSIgZmlsbD0iI0UzMTczOCI+PHJlY3QgaWQ9IlJlY3RhbmdsZS00IiB0cmFuc2Zvcm09InRyYW5zbGF0ZSg3LjI4Mzc3NywgMi42NzE2MDIpIHJvdGF0ZSgzNS4wMDAwMDApIHRyYW5zbGF0ZSgtNy4yODM3NzcsIC0yLjY3MTYwMikgIiB4PSI0LjA4MTI0NTE5IiB5PSIxLjY1MjYxNDkxIiB3aWR0aD0iNi40MDUwNjMyOSIgaGVpZ2h0PSIyLjAzNzk3NDY4Ij48L3JlY3Q+PHJlY3QgaWQ9IlJlY3RhbmdsZS00IiB0cmFuc2Zvcm09InRyYW5zbGF0ZSgzLjIwNzgyNywgMi42NzE2MDIpIHNjYWxlKC0xLCAxKSByb3RhdGUoMzUuMDAwMDAwKSB0cmFuc2xhdGUoLTMuMjA3ODI3LCAtMi42NzE2MDIpICIgeD0iMC4wMDUyOTU4MjY5OCIgeT0iMS42NTI2MTQ5MSIgd2lkdGg9IjYuNDA1MDYzMjkiIGhlaWdodD0iMi4wMzc5NzQ2OCI+PC9yZWN0PjwvZz48cGF0aCBkPSJNMTEuNSwyMyBDMTcuODUxMjc0NiwyMyAyMywxNy44NTEyNzQ2IDIzLDExLjUgQzIzLDUuMTQ4NzI1MzggMTcuODUxMjc0NiwwIDExLjUsMCBDNS4xNDg3MjUzOCwwIDAsNS4xNDg3MjUzOCAwLDExLjUgQzAsMTcuODUxMjc0NiA1LjE0ODcyNTM4LDIzIDExLjUsMjMgWiIgaWQ9Ik92YWwiIHN0cm9rZT0iI0UzMTczOCIgc3Ryb2tlLXdpZHRoPSI0LjYxIj48L3BhdGg+PC9nPjwvc3ZnPg==) center no-repeat;
}
.pfNavPath font {
	display: flex;
}
.pfNavPath .currentProductNavPath {
	display: block;	
	width: calc(100% - 70px);
	font-size: 39px;
	line-height: 39px;
	color: black;
	pointer-events: none;
	left: 50px;
	top: 0;
	font-family: 'HelveticaNeueLT-BoldCondensed', sans-serif;
}

/* Product */
#product {
	padding: 30px 0 30px;
	position: relative;
	z-index: 1;
	min-height: 530px;
	max-width: 1280px;
	margin: 0 auto 20px auto;
	width: 96%;
	box-sizing: border-box;
	overflow: hidden;
	position: relative;
}

#product div, #product span {
	font-family: 'HelveticaNeueLT-Condensed', sans-serif;
}

#product .display-description {
	width: 60%;
	float: left;
	box-sizing: border-box;
	padding-right: 2%;
	font-family: 'HelveticaNeueLT-Condensed', sans-serif;
	font-size: 18px;
	line-height: 1.3em;
	opacity: 0;
	transition: opacity 0.5s ease;
}

#product .display-description p {
	margin: 0;
}

#product .display-gallery {
	float: right;
	width: 40%;
	border: 3px solid black;
	box-sizing: border-box;
	padding: 2%;
	font-size: 20px;
}

#product .display-gallery #wrap {
	min-height: 350px;
	min-width: 250px;
	left: 0 !important;
	width: auto !important;
}

#product .display-gallery #wrap .cloud-zoom-loading {
	left: calc(50% - 24px) !important;
	top: calc(50% - 24px) !important;
	background: url(../files/reload.gif) center no-repeat;
	width: 48px !important;
	height: 48px !important;	
	font-size: 0;
	border: none;
}

#imageGallery {
	margin-top: 0 !important;
}

#product .display-gallery h1 {
	font-size: 1.5em;
	color: #38424b;
	margin: 0 0 20px 0;
}


#product .code {
	color: #888;
	font-size: 1.5em;
	margin: 0 0 20px 0;
}

#product .code label {
	display: none;
}

#product .stock {
	margin-top: 20px;
}

#product .attributes {
	top: 650px;
}

#product .availability {
	display: block;
	margin-top: 20px;
}

#product .availability strong {
	color: #E31738;
	font-weight: normal;
	opacity: 0;
	transition: opacity 0.5s ease;
}

#product .zoom-icon, #product .full-size, #wishlistbutton {
	display: none !important;
}

#product .price {
	font-size: 26px !important;
}

#product #qtyAlias, #product .buttons {
	float: left;
	margin-right: 10px;
}

#product #qtyAlias [name="quantity"] {
	line-height: 30px;
	height: 30px;
	border-radius: 5px;
	padding: 0 5px;
	box-sizing: border-box;
	width: 50px !important; font-size: 16px;
}

#addToCart-link {
	background: #e31738;
	border-radius: 5px;
	font-size: 16px;	
	font-family: 'HelveticaNeueLT-Condensed', sans-serif;
	color: white;
	width: 120px;
	height: 30px;
	line-height: 30px;
	text-decoration: none;
	text-align: center;
	display: block;
}

#addToCart-link b{
	font-weight: normal;
}

#addToCart-link.loading {
	opacity: 0.5;
	pointer-events: none;
}

#imageGallery .jcarousel-container {
	height: auto;
	padding-bottom: 0;
}

.display-gallery .jcarousel-item {
	width: auto !important;
}

#product .social-media, .pfProductTabs, #product .display-description .information {
	display: none;
}

.tabContent, #product .display-description .availability {
	display: block !important;
}

.tabContent {
	margin-bottom: 20px;
}

/* Related */

.related {
	max-width: 1280px;
	margin: 0 auto 20px auto;
	width: 96%;
}

.related h3 {
	margin: 15px;
}

.related > table > tbody > tr > td > table {
	width: auto;
}

@media (max-width: 768px) {
	#product .display-description {
		width: 90%;
		float: none;
		box-sizing: border-box;
		padding: 0;
		font-size: 18px;
		line-height: 1.3em;
		position: relative;
		margin: 20px auto;
	}

	.pfNavPath .currentProductNavPath {		
		font-size: 26px;
		line-height: 26px;
	}

	.pfNavPath .currentProductCategoryNavPath  {
		transform: scale(0.75);
		margin-top: -5px;
	}

	#product .display-gallery {
		float: none;
		display: block;
		width: 90%;
		border: 3px solid black;
		box-sizing: border-box;
		padding: 10px;
		margin: 0 auto;
		font-size: 16px;
	}

	#product .display-gallery #wrap {
		min-height: 0;
		min-width: 0;
	}

	#product #qtyAlias,
	#product .buttons {
		float: none;
		margin-right: 10px;
		display: inline-block;
		margin-bottom: 10px;
	}

	.related.pfproductcategoryportlet table table tr td {
		display: inline-block;
		width: 100%;
		margin: 0;
		padding: 0;
		max-width: 280px;
	}
}